Feature request #11740

Older plugins in the home dir mask newer ones from installer

Added by Paolo Cavallini almost 5 years ago. Updated over 1 year ago.

Status:Open
Priority:Normal
Assignee:Borys Jurgiel
Category:Plugin Manager
Pull Request or Patch supplied:No Resolution:
Easy fix?:No Copied to github as #:19974

Description

A number of users are having problems with older version of a plugin in their home dir (this happens especially often with Processing) masking the system one.
IMHO the behaviour is correct, but the user should be warned (e.g. "You are using an older version of a plugin, a new one is available on your system: do you want to remove the old one?").

History

#1 Updated by Giovanni Manghi over 4 years ago

  • Affected QGIS version changed from 2.6.0 to master
  • Priority changed from Low to Normal

#2 Updated by Giovanni Manghi over 2 years ago

  • Easy fix? set to No
  • Regression? set to No

#3 Updated by Borys Jurgiel about 2 years ago

  • Description updated (diff)
  • Tracker changed from Bug report to Feature request

#4 Updated by Paolo Cavallini over 1 year ago

Unchanged in QGIS 3.

Also available in: Atom PDF